Fix logrotate
Closed, ResolvedPublic3 Story Points

Description

e.g. for paypal.log from the FundraisingFrontend server - probably more system affected

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2017, 1:48 PM
Pablo-WMDE triaged this task as Unbreak Now! priority.May 2 2017, 1:48 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptMay 2 2017, 1:48 PM
Pablo-WMDE removed a project: Epic.
Pablo-WMDE added a comment.EditedMay 3 2017, 9:53 AM
  • applied to frontend test
  • waiting for natural run of logrotate
    • frontend production (expected 2017-05-08),
    • backend test,
    • backend production,
gabriel-wmde set the point value for this task to 3.May 3 2017, 1:43 PM

Checked on the backup server - the files were encrypted and copied successfully.

They still need to be moved to the new server as part of T163900, but this task is now done.

Pablo-WMDE closed this task as Resolved.May 31 2017, 1:53 PM